.GjiuRye_main_menu_btn_border {
	border-radius: 7px;
	width: 2px;
	display: inline-block;
	vertical-align: middle;
}



.GjiuRye_main_panel_btn_l {
	color: #fff3dc;
	border-radius: 7px;
	padding: 5px;

	text-shadow:
		1px 1px 0 #6b2f16,
	   -1px 1px 0 #6b2f16,
		1px -1px 0 #6b2f16,
	   -1px -1px 0 #6b2f16,
		0 0 3px rgba(255,220,160,.18);
}
.GjiuRye_main_panel_btn_l:hover {
	color: #ffd36a;

	text-shadow:
		1px 1px 0 #6b2f16,
	   -1px 1px 0 #6b2f16,
		1px -1px 0 #6b2f16,
	   -1px -1px 0 #6b2f16,
		0 0 6px rgba(255,190,70,.35);
}
.GjiuRye_main_menu_btn_border_l {
	background: linear-gradient(
		to bottom,
		rgba(92, 40, 18, 0),
		rgba(92, 40, 18, 0.28) 18%,
		rgba(75, 28, 10, 0.65) 50%,
		rgba(92, 40, 18, 0.28) 82%,
		rgba(92, 40, 18, 0)
	);

	box-shadow:
		1px 0 0 rgba(255, 190, 110, 0.18),
		-1px 0 0 rgba(55, 18, 5, 0.12);
}
.GjiuRye_main_panel_btn_active_l {
	position: relative;
	display: inline-block;

	color: #ffe06a;

	text-shadow:
		1px 1px 0 #7a3515,
	   -1px 1px 0 #7a3515,
		1px -1px 0 #7a3515,
	   -1px -1px 0 #7a3515,
		0 0 4px rgba(255,211,90,.65),
		0 0 10px rgba(255,170,40,.25);
}
.GjiuRye_main_panel_btn_active_l::after {
	content: "";
	position: absolute;

	left: 8px;
	right: 8px;
	bottom: -2px;

	height: 2px;

	background: linear-gradient(
		to right,
		transparent,
		rgba(255,195,65,.95),
		transparent
	);

	box-shadow:
		0 0 7px rgba(255,185,55,.65),
		0 0 14px rgba(255,145,30,.30);
}
.GjiuRye_time_panel_l {
	color: #fdfcf7;

	text-shadow:
		1px 1px 0 #6d3418,
		0 0 3px rgba(255,255,255,.20);
}



.GjiuRye_main_panel_btn_d {
	color: #eef7ff;
	border-radius: 7px;
	padding: 5px;
	
	text-shadow:
		1px 1px 0 #112846,
	   -1px 1px 0 #112846,
		1px -1px 0 #112846,
	   -1px -1px 0 #112846,
		0 0 4px rgba(120,200,255,.15);
}
.GjiuRye_main_panel_btn_d:hover {
	color: #7ce4ff;

	text-shadow:
		1px 1px 0 #112846,
	   -1px 1px 0 #112846,
		1px -1px 0 #112846,
	   -1px -1px 0 #112846,
		0 0 6px rgba(124,228,255,.45);
}
.GjiuRye_main_menu_btn_border_d {
	background: linear-gradient(
		to bottom,
		rgba(120,190,255,.08),
		rgba(120,190,255,.55),
		rgba(120,190,255,.08)
	);
}
.GjiuRye_main_panel_btn_active_d {
    position: relative;
    display: inline-block;

    color: #58d8ff;

    text-shadow:
        0 0 4px rgba(88,216,255,.55),
        0 0 10px rgba(88,216,255,.25);
}
.GjiuRye_main_panel_btn_active_d::after {
    content: "";
    position: absolute;

    left: 8px;
    right: 8px;
    bottom: -2px;

    height: 2px;

    background: linear-gradient(
        to right,
        transparent,
        rgba(110,220,255,.95),
        transparent
    );

    box-shadow:
        0 0 8px rgba(110,220,255,.65),
        0 0 16px rgba(110,220,255,.35);
}
.GjiuRye_time_panel_d {
	color: #eef7ff;
	
	text-shadow:
		1px 1px 0 #06162e,
	   -1px -1px 0 #06162e,
		0 0 4px rgba(120,200,255,.18);
}












